body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-attachment: scroll;
	background: url(decor/cherokeerose_bg3.jpg) right bottom no-repeat;
	font-family: Arial, Helvetica, sans-serif;
}

#container {
	background-image: url(decor/peach_flower_bg3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 607px;
	width: 377px;
	z-index: 1;
	}

#navbar{
position: absolute;
	top: 100px;
	right: 0px;
	vertical-align: top;
	width: 100%;
	}

a:link {
	color: #0000FF;
	font-weight: bold;
}
a:visited {
	color: #0000FF;
	font-weight: bold;
}
a:hover {
	color: #FF0000;
	font-weight: bold;
}
a:active {
	color: #FF0000;
	font-weight: bold;
}
h3 {
	font-style: italic;
	color: #000099;
	text-decoration: none;
}
h4 {
	font-style: italic;
	color: #990033;
	text-decoration: none;
}
#sidenav {
position: absolute;
	top: 150px;
	right: 0px;
	vertical-align: top;
	width: 100px;
	}
